Subject: Re: [TheArbiter.net] Changes to Game 449
From: "Mike" <[email-masked]>
To: "Francisco Villarruel" <[email-masked]>
Date: Thu, 2 Apr 2009 08:12:17 -0400

Francisco,
    This game (449) should actually be set to play at 5:30pm.  I did confirm that with Andy however I think he did say something about leaving it was and just play it at 5:30.  I don't want it to be a problem if we are showing up and expecting to play at 5:30 and the schedule says 5:00pm.  We will be ready to play at 5:30.  Please advise.
Thank you,
Michael Bishop (NCCS)
[email-masked] 
  ----- Original Message ----- 
  From: Francisco Villarruel 
  To: [email-masked] 
  Sent: Wednesday, April 01, 2009 7:48 PM
  Subject: [TheArbiter.net] Changes to Game 449

  Michael Bishop:

  Changes made to Game 449 are bolded and underlined below. Please contact your assigner if you have any questions.

  Game Number: 449
  Status: Normal
  Date & Time: 4/17/2009 Fri 5:00 PM
  Sport & Level: Soccer-HS, Vars-G
  Site: Morrice High School
  Home: Morrice
  Away: New Covenant

  (NOTE: This message was automatically generated by The Arbiter .NET)